package visualiser.gameController.Keys;

/**
 * Key to zoom out of the game.
 */
public class ZoomOutKey extends ControlKey{

    /**
     * Constructor for Control
     */
    public ZoomOutKey() {
        super("Zoom Out");
    }

    @Override
    public void onAction() {

    }

    @Override
    public void onHold() {

    }

    @Override
    public void onRelease() {

    }
}
